/* To be used with cookieCuttr by Chris Wharton (http://cookiecuttr.com) */

.cc-cookies { width: 940px;margin: 0 auto;position: fixed;left: 0;right: 0;top: 0; background: #7f7f7f ; color: #fff; font-size: 11px;font-family: Arial; text-shadow: 0 -1px 0 rgba(0,0,0,0.35); z-index: 99999; text-align: left; color: #fff;line-height: 25px; }
.cc-cookies a, .cc-cookies a:hover { color: #fff; text-decoration: underline; }
.cc-cookies a:hover { text-decoration: none; }
.cc-overlay { height: 100%; padding-top: 25%; }
.cc-cookies-error { float: left; width: 90%; text-align: center; margin: 1em 0 2em 0; background: #fff; padding: 2em 5%; border: 1px solid #ccc; font-size: 18px; color: #333; }
.cc-cookies a.cc-cookie-accept, a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies-error a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: inline-block; color: #fff; /*text-decoration: none;*/ /*background: #000000/*background: #003087;*/ padding: 0.5em 0.75em 1em 1em; border-radius: 3px; -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }

.cc-cookies a.cc-cookie-reset { background: #f15b00; }
.cc-cookies a:hover.cc-cookie-accept, .cc-cookies-error a:hover.cc-cookie-accept, .cc-cookies a:hover.cc-cookie-decline, .cc-cookies-error a:hover.cc-cookie-decline, .cc-cookies a:hover.cc-cookie-reset  {/*background: #000;*/ -o-transition: background 0.5s ease-in; -webkit-transition: background 0.25s ease-in; -moz-transition: background 0.25s ease-in; }
.cc-cookies-error a.cc-cookie-accept, .cc-cookies-error a.cc-cookie-decline { display: block; margin-top: 1em}
.cc-cookies.cc-discreet { width: auto; padding: 10px 10px 10px 10px;  left: auto; top: auto; }
.cc-cookies.cc-discreet a.cc-cookie-reset { background: none; text-shadow: none; padding: 0; text-decoration: underline; }
.cc-cookies.cc-discreet a:hover.cc-cookie-reset { text-decoration: none; }

.cc-cookies a.cc-cookie-decline {background: url(../images/close-button.png) scroll right center no-repeat; padding: 0 25px 0 0; float: right; }
.cc-cookies.cc-cookie-decline a:hover.cc-cookie-reset { text-decoration: none; }
.cc-cookies.cc-cookie-decline{margin-right: 5em;margin-left: 5em; text-decoration: underline;}
.cookie-wrapper { width: 100%; background: #7f7f7f;padding-top: 25px;position: fixed;z-index: 9999; }

@media screen and (max-width: 768px) {
.cc-cookies a.cc-cookie-accept, .cc-cookies a.cc-cookie-decline, .cc-cookies a.cc-cookie-reset { display: block; margin: 1em 0; }
}

@media screen and (max-width: 480px) {
.cc-cookies { position: relative; float: left; }
}